Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: samir kumar <[email-masked]>
Date: Thu, 3 Jan 2013 13:33:00 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "samir kumar" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Thursday, January 3, 2013 1:31:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Hi Sir, 

Name: Shuresh 
Email id: [email-masked] 
Contact no:6474631447 
Best Time:tomorow at 620 

Hi there, I have roughly 25, 000 dollars of debt. Is there an way I could consolidate that? It is a combination of 4 credits and 1 line of credit 
Dane has joined the chat. 
Dane (12:38:05) : Hi, this is Dane. Would you like to know how our program works? 
Shuresh (12:45:09) : yes please 
Dane (12:38:23) : First of all…..We take over the management of your debts. 
Dane (12:38:25) : You make one low monthly payment into our Government supervised trust account. 
Dane (12:38:29) : First of all…..We take over the management of your debts. 
Dane (12:38:31) : You make one low monthly payment into our Government supervised trust account. 
Dane (12:38:41) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane (12:38:45) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Dane (12:38:51) : 
Would you like to know if you can qualify for the program? 
Shuresh (12:46:00) : yes 
Dane (12:39:55) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shuresh (12:47:04) : okay 
Dane (12:40:09) : Could you please let me know your Full Name and Contact Number? 
Shuresh (12:47:14) : Shuresh 
Shuresh (12:47:18) : 6474631447 
Dane (12:40:32) : What’s the best time to call? 
Shuresh (12:47:29) : So I have 4 credit cards 
Shuresh (12:47:40) : can you call now? 
Dane (12:41:20) : I am sorry call at the moment will not be possible , however we will try to reach you as soon as possible on working day's. 
Shuresh (12:48:37) : okay 
Dane (12:42:12) : So what is the best time to reach you? 
Shuresh (12:49:32) : so i have 1 credit thats 2500 worth another 1000 another 1800 and another 3000 and i have a bmo student line of 15000 
Dane (12:43:17) : That’s understandable.However at this point I don’t know if you would even qualify for the program. 
Dane (12:43:53) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane (12:45:18) : What is the best time to reach you? 
Shuresh (12:53:00) : tomorow at 620 
Dane (12:46:25) : Okay. 
Dane (12:46:30) : We will be contacting you soon with the detailed information. 
Dane (12:46:34) : Thanks for visiting Debt Managers. 
The party has left or disconnected. Chat session has ended. 

-- 

REGARDS: :SAMIR KUMAR